shuishen
2021-06-05 85bcf0300cfbdfbd518e380b8f8dc09445e0c1f8
widgets/Rolling/css/style.css
@@ -13,28 +13,28 @@
  display: none;
}
.rollinng-table-hezi {
.jimu-widget-Rolling .rollinng-table-hezi {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 15px;
}
.hezi-left-select {
.jimu-widget-Rolling .hezi-left-select {
  line-height: 50px;
}
.hezi-right-select {
.jimu-widget-Rolling .hezi-right-select {
  height: 32px;
}
.hezi-leftspan, .hezi-rightspan {
.jimu-widget-Rolling .hezi-leftspan, .hezi-rightspan {
  font-size: 14px;
  color: #fff;
  margin-right: 7px;
}
.hezi-select {
.jimu-widget-Rolling .hezi-select {
  background-color: #404853;
  color: #fff;
  padding: 5px;
@@ -44,23 +44,23 @@
.hezi-select:hover {
.jimu-widget-Rolling .hezi-select:hover {
  background-color: #ccc;
  color: #3c464b;
}
.rollinng-table-hezi-xx {
.jimu-widget-Rolling .rollinng-table-hezi-xx {
  font-size: 20px;
  margin-bottom: 5px;
  margin-left: 5px;
}
.rollinng-table-hezi-xx:hover {
.jimu-widget-Rolling .rollinng-table-hezi-xx:hover {
  cursor: pointer;
  color: red;
}
#slider {
.jimu-widget-Rolling #slider {
  position: absolute;
  left: 150%;
  top: 0;
@@ -70,11 +70,11 @@
  z-index: 1;
}
#slider:hover {
.jimu-widget-Rolling #slider:hover {
  cursor: ew-resize;
}
.hiddenHeZi {
.jimu-widget-Rolling .hiddenHeZi {
  position: fixed;
  width: 100%;
  height: 100%;